Wednesday May 08, 2013

Switching JDKs for JDeveloper/WLS Explained

The recent documentation update included a change of the required JDK for JDeveloper/WLS: instead of the bundled 32-bit JDK 1.6.0_24 the Developers Guide now advises to use the 64-bit version.

If you have worked with the 32-bit JDK so far, you may wonder how to make the switch.
[Read More]
About

Follow us on twitter Fusion Applications Extensibility, Customizations and Integration forum Fusion Applications Dev Relations YouTube Channel
This blog offers news, tips and information for developers building extensions, customizations and integrations for Oracle Fusion Applications.

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
4
5
6
8
11
12
13
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today